div#container
{
   width: 1275px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/pat1b.png');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#master_footer
{
   background-color: transparent;
   background-image: url('images/pat2.png');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#wb_ftrtxt 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_ftrtxt div
{
   text-align: center;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1
{
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_banner
{
   vertical-align: top;
}
#banner
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#navbar_layer
{
   background-color: transparent;
   background-image: url('images/pat2.png');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#banner_layer
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#shopLayer1
{
   background-color: transparent;
   background-image: url('images/shop%2dbackground.jpg');
   background-repeat: no-repeat;
   background-position: left top;
   border-radius: 0px;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_shopImage2
{
   vertical-align: top;
}
#shopImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage3
{
   vertical-align: top;
}
#shopImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage4
{
   vertical-align: top;
}
#shopImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_blanklink1
{
   vertical-align: top;
}
#blanklink1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage5
{
   vertical-align: top;
}
#shopImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage6
{
   vertical-align: top;
}
#shopImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage7
{
   vertical-align: top;
}
#shopImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage8
{
   vertical-align: top;
}
#shopImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage9
{
   vertical-align: top;
}
#shopImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage10
{
   vertical-align: top;
}
#shopImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage11
{
   vertical-align: top;
}
#shopImage11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage12
{
   vertical-align: top;
}
#shopImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage13
{
   vertical-align: top;
}
#shopImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage14
{
   vertical-align: top;
}
#shopImage14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage15
{
   vertical-align: top;
}
#shopImage15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage16
{
   vertical-align: top;
}
#shopImage16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage17
{
   vertical-align: top;
}
#shopImage17
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage18
{
   vertical-align: top;
}
#shopImage18
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage20
{
   vertical-align: top;
}
#shopImage20
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage21
{
   vertical-align: top;
}
#shopImage21
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage23
{
   vertical-align: top;
}
#shopImage23
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage1
{
   vertical-align: top;
}
#shopImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_blanklink6strokes
{
   vertical-align: top;
}
#blanklink6strokes
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shop2Image1
{
   vertical-align: top;
}
#shop2Image1
{
   border: 4px solid #FF0000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shop2Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   animation: animate-flash 1500ms linear 0ms infinite normal both;
}
#wb_shop2Text1 div
{
   text-align: center;
}
#wb_shop2Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   animation: animate-flash 1500ms linear 0ms infinite normal both;
}
#wb_shop2Text2 div
{
   text-align: center;
}
#wb_shop2Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   animation: animate-flash 1500ms linear 0ms infinite normal both;
}
#wb_shop2Text3 div
{
   text-align: center;
}
#wb_shopImage22
{
   vertical-align: top;
}
#shopImage22
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopImage19
{
   vertical-align: top;
}
#shopImage19
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopuploadpopuplink
{
   vertical-align: top;
}
#shopuploadpopuplink
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_shopMarquee1 
{
   background-color: #FE00FE;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_shopMarquee1 div
{
   text-align: left;
}
#wb_shopMarquee1
{
   overflow: hidden;
   position: relative;
}
#shopMarquee1
{
   position: absolute;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   animation: shopMarquee1-marquee 5000ms linear infinite alternate;
}
@keyframes shopMarquee1-marquee
{
   0%
   {
   transform: translateX(50%);
   }
   100%
   {
   transform: translateX(-50%);
   }
}
#wb_shopImage24
{
   vertical-align: top;
}
#shopImage24
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   animation: transform-wobble-bottom 1000ms linear 0ms 3 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_uid12
{
}
#wb_uid5
{
}
#wb_shopImage5
{
   position: absolute;
   left: 448px;
   top: 335px;
   width: 380px;
   height: 20px;
   z-index: 18;
}
#wb_blanklink1
{
   position: absolute;
   left: 36px;
   top: 335px;
   width: 380px;
   height: 20px;
   z-index: 17;
}
#navbar_layer_Container
{
   width: 1275px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid13
{
}
#shopHtml10
{
   position: absolute;
   left: 733px;
   top: 970px;
   width: 90px;
   height: 30px;
   z-index: 52;
}
#wb_uid4
{
}
#wb_shopImage4
{
   position: absolute;
   left: 448px;
   top: 833px;
   width: 380px;
   height: 188px;
   z-index: 16;
}
#wztipcontainer_SlideShow1
{
   display: none;
}
#wb_uid10
{
}
#wb_uid3
{
   background-color: #FF0000;
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 19px;
}
#wb_shopImage7
{
   position: absolute;
   left: 449px;
   top: 387px;
   width: 380px;
   height: 212px;
   z-index: 20;
}
#shopLayer1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 248px;
   width: 1275px;
   height: 1172px;
   z-index: 70;
}
#navbar_layer
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 218px;
   width: 1275px;
   height: 30px;
   z-index: 61;
}
#viewcarthtml
{
   position: absolute;
   left: 70px;
   top: 96px;
   width: 54px;
   height: 41px;
   visibility: hidden;
   z-index: 58;
}
#wb_uid11
{
}
#wb_uid2
{
   background-color: #FF0000;
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 19px;
}
#wb_shopImage6
{
   position: absolute;
   left: 36px;
   top: 986px;
   width: 380px;
   height: 35px;
   z-index: 19;
}
#wb_ftrtxt
{
   position: absolute;
   left: 387px;
   top: 26px;
   width: 501px;
   height: 46px;
   text-align: center;
   z-index: 0;
}
#wb_uid20
{
   width: 0px;
   height: 0px;
}
#wb_uid16
{
   text-align: left;
   margin-top: 0px;
   margin-bottom: 0px;
}
#SlideShow1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 54px;
   z-index: 59;
}
#wb_shopImage19
{
   position: absolute;
   left: 859px;
   top: 554px;
   width: 380px;
   height: 20px;
   z-index: 48;
}
#wb_uid1
{
   background-color: #FF0000;
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 19px;
}
#wb_shop2Image1
{
   position: absolute;
   left: 34px;
   top: 386px;
   width: 380px;
   height: 188px;
   z-index: 37;
}
#wb_blanklink6strokes
{
   position: absolute;
   left: 859px;
   top: 335px;
   width: 380px;
   height: 20px;
   z-index: 36;
}
#wb_shopImage1
{
   position: absolute;
   left: 990px;
   top: 7px;
   width: 259px;
   height: 169px;
   z-index: 35;
}
#wb_shopImage18
{
   position: absolute;
   left: 35px;
   top: 833px;
   width: 381px;
   height: 188px;
   z-index: 31;
}
#wb_shopImage17
{
   position: absolute;
   left: 309px;
   top: 176px;
   width: 121px;
   height: 93px;
   z-index: 30;
}
#wb_shopImage16
{
   position: absolute;
   left: 722px;
   top: 180px;
   width: 119px;
   height: 84px;
   z-index: 29;
}
#wb_shopImage15
{
   position: absolute;
   left: 350px;
   top: 1052px;
   width: 575px;
   height: 96px;
   z-index: 28;
}
#wb_shopImage14
{
   position: absolute;
   left: 36px;
   top: 776px;
   width: 380px;
   height: 20px;
   z-index: 27;
}
#wb_shopImage13
{
   position: absolute;
   left: 36px;
   top: 609px;
   width: 380px;
   height: 212px;
   z-index: 26;
}
#wb_shopImage12
{
   position: absolute;
   left: 449px;
   top: 776px;
   width: 380px;
   height: 20px;
   z-index: 25;
}
#wb_shopImage11
{
   position: absolute;
   left: 449px;
   top: 609px;
   width: 380px;
   height: 212px;
   z-index: 24;
}
#wb_shopImage10
{
   position: absolute;
   left: 448px;
   top: 554px;
   width: 380px;
   height: 20px;
   z-index: 23;
}
#wb_uid17
{
   text-align: left;
   float: none;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: "Ruda";
   font-size: 19px;
}
#wb_uid14
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 16px;
}
#shopHtml8
{
   position: absolute;
   left: 735px;
   top: 747px;
   width: 90px;
   height: 30px;
   z-index: 50;
}
#wb_shopImage3
{
   position: absolute;
   left: 448px;
   top: 167px;
   width: 393px;
   height: 212px;
   z-index: 15;
}
#wb_uid15
{
   border: none;
   padding: 7px 45px;
   border-radius: 3px;
   box-shadow: 1px 2px 2px rgba(0,0,0,0.2);
   cursor: pointer;
}
#wb_shopImage24
{
   position: absolute;
   left: 158px;
   top: 0px;
   width: 314px;
   height: 196px;
   visibility: hidden;
   z-index: 55;
}
#shopHtml9
{
   position: absolute;
   left: 1146px;
   top: 747px;
   width: 90px;
   height: 30px;
   z-index: 51;
}
#wb_shopImage22
{
   position: absolute;
   left: 114px;
   top: 192px;
   width: 308px;
   height: 194px;
   visibility: hidden;
   z-index: 42;
}
#wb_shop2Text1
{
   position: absolute;
   left: 359px;
   top: 577px;
   width: 64px;
   height: 22px;
   visibility: hidden;
   text-align: center;
   z-index: 38;
}
#wb_shopImage23
{
   position: absolute;
   left: 859px;
   top: 167px;
   width: 380px;
   height: 212px;
   z-index: 34;
}
#wb_shopImage21
{
   position: absolute;
   left: 859px;
   top: 776px;
   width: 380px;
   height: 20px;
   z-index: 33;
}
#wb_shopImage20
{
   position: absolute;
   left: 859px;
   top: 609px;
   width: 380px;
   height: 212px;
   z-index: 32;
}
#wb_shopImage2
{
   position: absolute;
   left: 36px;
   top: 167px;
   width: 394px;
   height: 212px;
   z-index: 14;
}
#wb_banner
{
   position: absolute;
   left: 0px;
   top: 54px;
   width: 1275px;
   height: 164px;
   z-index: 60;
}
#shopHtml6
{
   position: absolute;
   left: 1145px;
   top: 525px;
   width: 90px;
   height: 30px;
   z-index: 47;
}
#shopHtml7
{
   position: absolute;
   left: 322px;
   top: 747px;
   width: 90px;
   height: 30px;
   z-index: 49;
}
#wb_shop2Text3
{
   position: absolute;
   left: 29px;
   top: 578px;
   width: 64px;
   height: 22px;
   visibility: hidden;
   text-align: center;
   z-index: 40;
}
#wb_Image8
{
   position: absolute;
   left: 15px;
   top: 57px;
   width: 29px;
   height: 40px;
   visibility: hidden;
   z-index: 64;
}
#banner_layer
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 248px;
   z-index: 63;
}
#shopHtml4
{
   position: absolute;
   left: 322px;
   top: 525px;
   width: 90px;
   height: 30px;
   z-index: 45;
}
#wb_shop2Text2
{
   position: absolute;
   left: 30px;
   top: 366px;
   width: 64px;
   height: 22px;
   visibility: hidden;
   text-align: center;
   z-index: 39;
}
#wb_Image9
{
   position: absolute;
   left: 13px;
   top: 174px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 67;
}
#wb_uid18
{
   padding: 3px;
   background-color: transparent;
   text-align: center;
}
#awmAnchor-nav1
{
   position: absolute;
   left: 70px;
   top: 0px;
   width: 1135px;
   height: 30px;
   z-index: 57;
}
#shopHtml5
{
   position: absolute;
   left: 734px;
   top: 525px;
   width: 90px;
   height: 30px;
   z-index: 46;
}
#master_footer
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 100px;
   z-index: 1;
}
#wb_uid19
{
   color: #4B0082;
   font-family: "comic sans ms";
   font-size: 16px;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 248px;
   z-index: 71;
}
#shopHtml2
{
   position: absolute;
   left: 321px;
   top: 305px;
   width: 90px;
   height: 30px;
   z-index: 41;
}
#wb_MasterObjects1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1275px;
   height: 248px;
   z-index: 68;
}
#wb_shopMarquee1
{
   position: absolute;
   left: 457px;
   top: 157px;
   width: 362px;
   height: 18px;
   visibility: hidden;
   z-index: 54;
}
#wb_uid9
{
}
#shopHtml3
{
   position: absolute;
   left: 1146px;
   top: 305px;
   width: 90px;
   height: 30px;
   z-index: 44;
}
#wb_shopImage9
{
   position: absolute;
   left: 859px;
   top: 387px;
   width: 380px;
   height: 212px;
   z-index: 22;
}
#wb_shopuploadpopuplink
{
   position: absolute;
   left: 449px;
   top: 1001px;
   width: 380px;
   height: 20px;
   z-index: 53;
}
#wb_uid8
{
}
#wb_shopImage8
{
   position: absolute;
   left: 36px;
   top: 554px;
   width: 380px;
   height: 20px;
   z-index: 21;
}
#wb_uid7
{
}
#shopHtml1
{
   position: absolute;
   left: 734px;
   top: 305px;
   width: 90px;
   height: 30px;
   z-index: 43;
}
#wb_Image11
{
   position: absolute;
   left: 13px;
   top: 137px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 66;
}
#wb_Image10
{
   position: absolute;
   left: 13px;
   top: 100px;
   width: 30px;
   height: 30px;
   visibility: hidden;
   z-index: 65;
}
#wb_roll_tooltip
{
   position: absolute;
   left: 596px;
   top: 11px;
   width: 60px;
   height: 28px;
   z-index: 62;
}
#wb_uid6
{
}
#wb_MasterObjects2
{
   position: absolute;
   left: 0px;
   top: 1420px;
   width: 1275px;
   height: 100px;
   z-index: 69;
}
}
a, img {outline:none;}
map > area,
map > area:active,
map > area:focus {outline: none; border:0;
}
.EJC_wrapper .brand {display:none;}
